/* Start reset html elements */
	html { -webkit-text-size-adjust:none; }
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		background: transparent;
	}
	
	address,article,aside,audio,canvas,command,datalist,
	details,embed,figcaption,figure,footer,header,
	hgroup,keygen,mark,meter,nav,ouput,progress,
	section,source,summary,time,video,wbr {
		display:block;
	}
	
	input:focus, textarea:focus, select:focus { 
		outline: none; 
	}
	
	table {
		border-collapse:collapse;
		border-spacing: 0;
		padding:0;
		border:0;
	}
	
	table td, table th {
		padding: 0; 
	}
	
	a:active, label:active { 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	a:focus, label:focus { 
		-moz-outline-style: none; 
		outline: none; 
		ie-dummy: expression(this.hideFocus=true); 
	}
	
	input[type=checkbox] { 
		border-width:0px 
	}
/* End reset html elements */

/* Start generic elements  */
	html {
		height:100%;
		min-width:550px;
	}
	
	body {
		color:#000; 
		background-color:#fff;
		height: 100%;
		min-width:550px;
		background:#D7C499;
	}
	
	td, p, div, span, ol, ul, input, textarea, select { 
		font-family: 'Proxima N W01 Reg',  Arial, Helvetica, sans-serif; 
		font-size: 13px;
		line-height:160%;
	}
	
	p {
		margin-bottom:1.9em;
	}
	
	input, textarea, select {
		border:1px solid #ccc; 
		background-color:#f2f2f2; 
		line-height:120%; 
		margin-top:1px; 
		padding:1px 0px;  
		resize: none; 
		-webkit-border-radius:0px;
	}
	
	input[type=submit], input[type=text], input[type=password], input[type=button],
	textarea{
		-webkit-appearance:none;
	}
	
	input[type=submit] {
		padding:2px 20px;
		cursor:pointer;
	}
	/* span is to cope for protected emails */
	a:link, a:link span, a:visited, a:visited span, a:active, a:active span { 
		color:#09090B;
		text-decoration: none; 
	}
	
	a:hover, a:hover span { 
		text-decoration: underline; 
	}
	
	ul { 
		list-style-type: none;
		list-style-position: outside;
	}
	
	ul li { 
		list-style-type: none; 
		background:url('/images/bullet.gif') no-repeat 0 0.6em;
		padding-left:14px;
	}
	ol li { 
		padding-left: 5px;
		margin-left: 30px;
	}
	b, strong {
		font-family: 'Proxima N W01 Bold', Arial, Helvetica, sans-serif;
	}
	i, em {
		/* font-family: 'dax-italicregular' !important;
		font-style:normal; */
	}
	h1 { 
		font-family: 'Proxima N W01 Bold', Arial, Helvetica, sans-serif;
		color:#fff; 
		font-size:30px; 
		width:100%; 
		margin-bottom:25px; 
		line-height:100%;
	}
	
	.clear {
		clear:both;
		height: 1px;
		overflow: hidden;
	}

	/* For modern browsers */
	.clearfix:before,
	.clearfix:after {
		content:"";
		display:table;
	}

	.clearfix:after {
		clear:both;
	}

	#editor p {
		margin-bottom: 16px;
	}
	
	#editor font[size=4] {
		font-size:13px;
		color:#504924;
	}
	/* For IE 6/7 (trigger hasLayout) */
	.clearfix {
		*zoom:1;
	}
/* End generic elements  */

/* Start Freshpage elements (these classes are defined in Freshpage and setable) */
	.small { 
		font-size: 10px
	}
	.big { 
		font-family: 'Proxima N W01 Bold', Arial, Helvetica, sans-serif;
		color:#504924;
	}
	
	.tbltype-emphheader {
		border-spacing: 1px;
	}
	.tbltype-emphheader tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}
	.tbltype-emphheader tr:first-child td {
		background-color: #e0e0e0;
	}

	.tbltype-fairplan {
		border-spacing: 1px;
	}
	.tbltype-fairplan tr td {
		background-color: #f8f8f8;
		vertical-align:top !important;
	}

	.tbltype-headline {
		border-spacing: 1px;
	}
	.tbltype-headline tr td {
		padding:8px;
		background-color: #f8f8f8;
		border:1px solid #ccc;
		vertical-align:top;
	}
	
	#oContentTable tr td {
		
	}
	#editor b, #editor strong{
		font-weight:bold !important;
		/* font-family: 'DaxComp' !important;  */
	}
	#editor i, #editor em{
		font-style:italic !important;
		/* font-family: 'DaxComp' !important; */
	}
/* End Freshpage elements  */

		#wrapper {
			height:100%;
			width:100%;
			display:table;
		}
		
		#wrapper > div {
			display:table-cell;
			vertical-align:middle;
		}
		
		#wrapper > div > div {
			text-align:center;
			padding:20px;
		}
		
		.arrow {
			background-color::#fff;
			background-size:contain;
			background-repeat:no-repeat;
			width:50px;
			height:50px;
			z-index:4;
			margin-top:-25px;
			display:block;
			position:absolute;
			background-image: url(/images/arrow_down.png);
			transition: transform 0.5s;
			-moz-transition: -moz-transform 0.5s;
			-ms-transition: -ms-transform 0.5s;
			-o-transition: -o-transform 0.5s;
			-webkit-transition: -webkit-transform 0.5s;
		}
		
		.arrow.left{
			left:25px;
			top:50%;
			transform:rotate(90deg);
			-moz-transform:rotate(90deg);
			-ms-transform:rotate(90deg);
			-o-transform:rotate(90deg);
			-webkit-transform:rotate(90deg);
		}
		
/* Start - layout styles */
	/* Start - entrytype contactform */
		#contactform label {
			display:inline-block;
			width:160px;
			text-align:left;
		}
		
		#contactform label[for=mitteilung] {
			vertical-align:56px;
		}
		#contactform input,
		#contactform textarea {
			width:210px;
			margin-bottom:0.7%;
			background:#fff;
			padding:0px 5px;
			border:none;
		}
		#contactform textarea {
			height:65px;
		}
		#contactform input.error {
			background:#e75b5b;
		}
		#contactform input[type=submit] {
			width:auto !important;
			padding:0;
			background:none;
			vertical-align:-3px;
		}
		#contactform #infotext,
		#contactform #errortext {
			display:inline-block;
			margin:5px 0px;
			width:155px;
			font-size:9px;
			text-align:left;
		}
	/* End - entrytype contactform */
/* End - layout styles */

.standardEntry{
	width: 100%;
	text-align: inherit !important;
	padding: 5rem 0;

	p{
		margin-bottom: 0.75em;
	}

	ul{
		font-size: inherit;
	}
	li{
		text-align: left;
	}

}

.container{
	max-width: 75%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 1rem;

	@media screen and (max-device-width:640px) and (orientation:portrait) {
		max-width: 100%;
	}

}